html{height: 100%}


body
{
 background-image: url("img/mainbg.jpg");
background-attachment:fixed;
background-position:center;
height: 100%;
 
} 


cite{font: 21px "arial"; font-weight: normal; color: #000000; }
ol{font: 16px "arial"; font-weight: normal; color: #ffffff}
li{font: 16px "arial"; font-weight: normal; color: #666666}
h1{font: 24px "arial"; font-weight: normal; color: #990000;text-transform:uppercase}
h2{font: 18px "arial"; font-weight: normal; color: #666666}
h3{font: 18px "arial"; font-weight: normal; color: #666666}
th{font: 16px "arial"; font-weight: normal; color: #666666}
td{ font: 16px "arial"; font-weight: normal; color: #666666}
p{font: 16px "arial"; font-weight: normal; color: #666666}
A:link{font-family: Arial, Helvetica, Sans-Serif; color: #990000; text-decoration: none;}
A:visited{font-family: Arial, Helvetica, Sans-Serif; color: #990000; text-decoration: none;}
A:hover{font-family: Arial, Helvetica, Sans-Serif;color: #666666;text-decoration: none;}

.container_12 {
        margin-left: auto;
        margin-right: auto;
        width: 960px;
        border: 0px solid black;
        padding:0px;
background-color:#ffffff;
min-height: 100%;
background-image: url("img/12bg.jpg");
}

.fluid_1,
.fluid_2,
.fluid_3,
.fluid_4,
.fluid_5,
.fluid_6,
.fluid_7,
.fluid_9,
.fluid_8,
.fluid_10,
.fluid_11,
.fluid_12 {
        text-align:left;
        display: inline;
        float: left;
}
.container_12 .fluid_1 {width:8.33333%;}
.container_12 .fluid_2 {width:16.66666666%;}
.container_12 .fluid_3 {width:25.0%;}
.container_12 .fluid_4 {width:33.333%;}
.container_12 .fluid_5 {width:41.666666%;}
.container_12 .fluid_6 {width:50.00%;}
.container_12 .fluid_7 {width:58.33333%;}
.container_12 .fluid_8 {width:66.666666%;}
.container_12 .fluid_9 {width:75%;}
.container_12 .fluid_10 {width:83.333%;}
.container_12 .fluid_11 {width:91.666%;}
.container_12 .fluid_12 {width:100%;}

html body div.clear,
html body span.clear {background: none;border: 0; clear: both;display: block;float: none;font-size: 0;list-style: none;margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both; content: '.';display: block;visibility: hidden;height: 0;}

.clearfix { display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a:active {outline: none;}




/*  Header  */

#Headera {background-image: url("img/header.jpg");height:180px} /* HEADER INFORMATION */
.sbHeadera {position:relative;left:0px;top:0px;border: 0px solid red;}/* sub HEADER INFORMATION */
.sbHeadera {background:transparent}

/*  Navigation  */

#Navigationa {z-index:900;background-color:black;height:23px;margin-bottom:20px} /* NAVIGATION */
.sbNavigationa {z-index:900;position:relative;left:0px;top:-2px;border: 0px solid blue;height:24px}/* sub NAVIGATION */
.sbNavigationa {background:transparent}

/*  Content  */

#Contenta {background-color:#transparent;height:100%;z-index:10;} /* CONTENT */
#Contentb {background-color:#transparent; } /* NEWS */

.sbContenta {position:relative;left:40px;top:0px;border: 0px solid red;width:570px}/* sub CONTENT */




.sbContenta ul
{
list-style-image: url('bullet.png');
} 




.sbContentb {z-index:10;position:relative;left:5px;top:0px;border: 0px solid red;width:300px}/* sub NEWS */

.sbContenta,
.sbContentb {background:transparent}




.newsTitle {font: 10pt "arial"; font-weight: bold; color: #000066;}
.newsContent {font: 8pt "arial"; font-weight: normal; color: #000000; margin-top:-10px}
.newsExcerpt {font: 8pt "arial"; font-weight: normal; color: #000000; margin-top:-10px}
.newsRead {font: 8pt "arial"; font-weight: normal; color: #ff0000; margin-top:-10px;margin-bottom:10px}

#newsTitle
{
background-color: #990000;
width:290px;
height:19px;
padding:5px;
text-transform:uppercase

}
#newsTitle a:link{
color: #ffffff;
}

#newsTitle a:visited{
color: #ffffff;
}
#newsTitle p{
color: #ffffff;
}
#newsTitle a:hover{
color: #eeeeee;
}

#newsRead
{
width:223px;

}
#newsRead a:link{
color: #000000;
}

#newsRead a:visited{
color: #000000;
}
#newsRead p{
color: #000000;
}
#newsRead a:hover{
color: #990000;
}


#newsExcerpt{
width:290px;
}
#newsExcerpt a:link{
color: #000000;
}

#newsExcerpt a:visited{
color: #000000;
}
#newsExcerpt p{
color: #000000;
}
#newsExcerpt a:hover{
color: #ff0000;
}


/*  Footer  */

#Footera {border-top: 2px solid black;margin-top:20px;} /* FOOTER INFORMATION */
.sbFootera {position:relative;left:0px;top:0px;border-top: 1px solid #000000;
;margin-top:20px;}

#banner {height:200px;}


.sbFootera {position:relative;left:0px;top:0px;border-top: 1px solid #000000;
;margin-top:20px;}



}/* sub FOOTER INFORMATION */
.sbFootera {background:transparent}

#feardearg01{position:relative;left:-13px;top:-15px;border: 0px solid #D18C8C;}

textarea#styled {
	width: 198px;
	height: 120px;
	border: 1px solid #BAD1DA;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

 .texta {
height: 20px;
 width: 198px;
 font-family: Tahoma, sans-serif;
 font-size: 10px;
 background-color: #ffffff;
 border: 1px solid #BAD1DA;
}

.album
{
	margin: 7px 0;
	padding: 7px;
	border: 1px #ccc solid;
}

.album .image 
{
	float: right; 
	margin-left: 5px;
}


.album h2.name
{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.clear { clear: both; }

.thumbs
{
	text-align: left;	
}

.thumbs img
{
	margin: 4px;
	padding: 2px;
	border: 1px #ccc solid;

}


.prevnext {border: 1px #red solid;}
.prev {border: 1px #red solid;float:left;width:250px}
.next {border: 1px #red solid;;float:left;width:250px;text-align:right;}
.backlink {font: 16px "arial"; font-weight: normal; color: #666666}
#album {font: 16px "arial"; font-weight: normal; color: #666666}


* { 
margin: 0; 
padding: 0; 
}

ul { 
list-style: none; 
}

p { 
margin: 15px 0; 
}

/* LEVEL ONE */

ul.menu { position: relative;z-index:100 }

ul.menu li { 
font-weight: bold; 
float: left; 
zoom: 1;
font: 12px
}

ul.menu li a:link {
font-size: 12px ; 
font-weight: bold;
display: block; 
padding: 4px 4px;
padding-left: 5px;
padding-right: 5px;
text-decoration:none;
line-height:16px;
text-transform:uppercase
}

ul.menu li a:visited {
font-size: 12px ; 
font-weight: bold;
display: block; 
padding: 4px 4px;
padding-left: 5px;
padding-right: 5px;
text-decoration:none;
line-height:16px;
text-transform:uppercase
}

ul.menu li:last-child a { 
border-right: none; 
} /* Doesn't work in IE */

ul.menu li:hover {
position: relative;
}

ul.menu li a {
color: #ff0000;
font-size: 12px;
border-right: 2px solid #ff0000;

}

ul.menu li a:link {
color: #ffffff;
font-size: 12px;
border-right: 2px solid #ffffff;
}
ul.menu li a:visited {
color: #ffffff;
font-size: 12px;
border-right: 2px solid #ff0000;
}

ul.menu li a:hover {
color: #ffffff;
font-size: 12px;
background:#A10000;
border-right: 2px solid #ffffff;
}

/* 	LEVEL TWO */

ul.menu ul {

visibility: hidden; 
position: absolute; 
top: 100%; 
left: 0; }
	  
/* IE 6 & 7 Needs Inline Block */

ul.menu ul li a { 
border-right: none; 
width: 100%; 
display: inline-block;
}

ul.menu ul li:hover {
position: relative;
}

ul.menu ul li a {
width:150px;
color: #000000;
font-size: 12px;
background:#990000;
}

ul.menu ul li a:link {
color: #ffffff;
font-size: 12px;
background:#990000;
}

ul.menu ul li a:hover {
color: #ffffff;
font-size: 12px;
background:#000000;
}
 
/* 	LEVEL THREE */

ul.menu ul ul { 
left: 100%; 
top: 0; 
}

ul.menu li:hover > ul { 
visibility: visible; 
}


.current_page_item
{
color: #ffffff;
font-size: 12px;
background:#990000;
}













